.Content_slider:first-child{
	border: none !important;
	background: url(../images/banner1.jpg) no-repeat center;
	background-size: cover;
}

.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
	width:100%;
	margin:0 auto;
	background:transparent;
}

.slide-show h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 88px;
    font-weight: 600;
    text-shadow: 0 0 6px rgba(0,0,0,0.75);
    margin-top:-35px;
}

.slide-show .btn {
    font-size: 16px;
    background:#fff;
    font-weight:bold;
}

.slide-show .btn:hover {
    background:#333;
    color:#fff !important;
}

.slide-show li.slide {
    position: relative;
}

.slide-show .slide-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 72px;
    font-weight: 300;
    text-shadow: 0 0 6px rgba(0,0,0,0.75);
    margin-top:20px;
}

.flex-control-nav {
    bottom: 10px !important;
}

.slide-show .slide-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 35%;
    text-align: center;
}

.flex-direction-nav .flex-next {
    right: 5px;
	background-position: -2px -390px;
}

.flex-direction-nav .flex-prev {
    left: 5px;
}

/* -- 1 -- */
.first-banner h2.slide-heading{
	font-size: 52px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.75);
	margin-top: -85px;
	line-height:90px;
	font-weight:300;

	font-size: 45px;
	line-height: 120px;
	margin-top: -115px;
}

.first-banner h2.slide-heading span{
	font-size: 100px;
	font-weight: 400;
	font-style: italic;
	color:#f00;
}

.first-banner p.slide-text{
	margin-top:-10px;
	font-size:45px;
}

/* -- 2 -- */
.secondary-banner{
	background: url(../images/banner2.jpg) no-repeat center;
	background-size: auto 100%;
}

.secondary-banner h2.slide-heading {
    font-size: 78px;
    font-weight: 600;
    text-shadow: 0 0 6px rgba(0,0,0,0.75);
    margin-top:-15px;
}

.secondary-banner p.slide-text{
	font-size: 62px;
	margin-top:50px;
}

/* -- 3 -- */
.third-banner{
	background: url(../images/banner3.jpg) no-repeat center;
	background-size: auto 100%;
}

.third-banner h2.slide-heading{
	font-size: 62px;
	margin-top:0;
	font-family: 'Raleway',Arial,Helvetica,sans-serif;
	font-weight:400;
	letter-spacing:-1px;
	line-height:normal;
	margin-bottom: 0;
	padding-bottom: 0;
}

.third-banner p.slide-text{
	font-size: 78px;
    font-weight: 800;
    text-shadow: 0 0 6px rgba(0,0,0,0.75);
	font-family: 'Raleway',Arial,Helvetica,sans-serif;
    margin-top:-20px;
}

/* -- 4 -- */
.fourth-banner{
	background: url(../images/banner4.jpg) no-repeat center;
	background-size: auto 100%;
}

.fourth-banner h2.slide-heading{
	margin-top:0;
	font-size:80px;
}

.fourth-banner p.slide-text{
	margin-top:20px;
}

/* -- 5 -- */
.fifth-banner{
	background: url(../images/banner5.jpg) no-repeat center;
	background-size: auto 100%;
}

.fifth-banner{
	text-transform:uppercase;
}

.fifth-banner h2.slide-heading{
	margin-top:0;
	font-size:80px;
	text-transform:uppercase;
}

.fifth-banner p.slide-text{
	margin-top: 50px;
	font-size: 60px;
}

@media screen and (max-width: 1200px) {

	.first-banner h2.slide-heading{
		text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.75);
		margin-top: -85px;
		line-height:100px;
		font-weight:300;
		font-size: 35px;
	}

	.first-banner h2.slide-heading span{
		font-size:68px;
		font-weight:400;
	}

	.first-banner p.slide-text{
		margin-top:-10px;
		font-size:35px;
	}

}


@media screen and (max-width: 980px) {
	.slide-show h2 {
		font-size: 42px;
		margin-top:-30px;
	}
	.slide-show .slide-text {
		font-size: 26px;
		margin-top:15px;
	}

	/* -- 1 -- */
	.first-banner h2.slide-heading{
		font-size: 28px;
		margin-top: -60px;
		line-height: 72px;
	}

	.first-banner h2.slide-heading span{
		font-size:48px;
	}

	.first-banner p.slide-text{
		font-size:28px;
		margin-top:-5px;
	}

	/* -- 2 -- */
	.secondary-banner h2.slide-heading {
		font-size: 40px;
		margin-top:0;
	}
	.secondary-banner p.slide-text{
		font-size: 26px;
		margin-top:20px;
	}

	/* -- 3 -- */
	.third-banner h2.slide-heading{
		font-size: 30px;
		margin-top:0;
	}

	.third-banner p.slide-text{
		font-size: 60px;
		margin-top:-20px;
	}

	/* -- 4 -- */
	.fourth-banner h2.slide-heading{
		font-size: 36px;
	}

	/* -- 5 -- */
	.fifth-banner h2.slide-heading{
		margin-top:0;
		font-size:40px;
	}

	.fifth-banner p.slide-text{
		margin-top: 20px;
		font-size: 26px;
	}

	.flexslider .slides img{
		min-height:200px;
	}

}

@media screen and (max-width: 768px) {
	.first-banner h2.slide-heading{
		font-size: 24px;
		margin-top: -50px;
		line-height: 62px;
	}
	.first-banner h2.slide-heading span{
		font-size:42px;
	}
	.first-banner p.slide-text{
		font-size:24px;
		margin-top:-8px;
	}
}

@media screen and (max-width: 550px) {

	/*.Content_slider:first-child{
		min-height:250px;
	}*/

	.first-banner h2.slide-heading {
		font-size: 19px;
		margin-top: -50px;
		line-height: 45px;
	}

	.first-banner h2.slide-heading span {
		font-size: 24px;
	}

	.first-banner p.slide-text {
		font-size: 18px;
		margin-top: 0px;
	}

	.secondary-banner h2.slide-heading,
	.fourth-banner h2.slide-heading,
	.fifth-banner h2.slide-heading{
		font-size:24px;
	}

	.secondary-banner p.slide-text,
	.fourth-banner p.slide-text,
	.fifth-banner p.slide-text{
		font-size: 20px;
		margin-top: 0px;
	}


	.third-banner h2.slide-heading{
		font-size: 20px;
		margin-top:-10px;
	}

	.third-banner p.slide-text{
		font-size: 30px;
		margin-top:0px;
	}



}